Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Aug 2019 16:44:27 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I want my money, it's already more than 2 weeks since I received this broken product. You people haven't picked up the product not have given me my return. Please provide refund immediately. PFA  of broken product.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Aug 2019, 10:04 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Muneeb Ahad,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the late response. We can check that you have raised a return return request on 7-Aug. I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet.<br><br>This is not the typical standard.I am now contacting our logistics department to find out what happened, and get your shipment collected on priority. In meanwhile we request you to inform us when you will be available for collection.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div class="m_-5979738600680080141freshdesk_quote">
            <blockquote class="m_-5979738600680080141freshdesk_quote">
              On
              Thu, 15 Aug at  7:08 PM
              <span class="m_-5979738600680080141separator">,  MUNEEB AHAD &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>I received broken water bottle till now no one came to pick the product even though I raise return request 1 week back tomorrow I am leaving out of KSA I need my money back or else pick toll tomorrow afternoon / App Version: 6.17 / Android Version: 9</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043043844316'>IMG_20190807_153146.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043043844317'>IMG_20190807_153139.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043043844318'>IMG_20190807_153144.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124698